ALERT: Update 1.12.1

Until we update to 1.12.1 (released today) you will have to play on 1.12. If your Launcher updated, hit the Launch Options tab and then “Add new.” Under Version, choose 1.12 and set it up as it was before. You should be able to play on that until our server updates. Thanks!